<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.2"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MINI51DE_BSP: Device/Nuvoton/Mini51Series/Include -&gt; StdDriver Relation</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">MINI51DE_BSP<span id="projectnumber">&#160;V3.02.003</span>
   </div>
   <div id="projectbrief">The Board Support Package for Mini51DE Series MCU</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.2 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_4c76ddfc10a27668d6c42d3412320ee0.html">Device</a></li><li class="navelem"><a class="el" href="dir_dfa946205a9a0ffc7bda9b97689fa4ff.html">Nuvoton</a></li><li class="navelem"><a class="el" href="dir_121a9ecaa66bd755f16cf1369c08942a.html">Mini51Series</a></li><li class="navelem"><a class="el" href="dir_ff4f3084b4cc69b190eb0e38cf9128dc.html">Include</a></li>  </ul>
</div>
</div><!-- top -->
<div class="contents">
<h3>Include &rarr; StdDriver Relation</h3><table class="dirtab"><tr class="dirtab"><th class="dirtab">File in Device/Nuvoton/Mini51Series/Include</th><th class="dirtab">Includes file in StdDriver</th></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="de/d94/_mini51_series_8h.html">Mini51Series.h</a></td><td class="dirtab"><a class="el" href="dir_727df3ff8d6c08f79694ae8f401a0b8b.html">inc</a>&#160;/&#160;<a class="el" href="dc/d2f/acmp_8h.html">acmp.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="de/d94/_mini51_series_8h.html">Mini51Series.h</a></td><td class="dirtab"><a class="el" href="dir_727df3ff8d6c08f79694ae8f401a0b8b.html">inc</a>&#160;/&#160;<a class="el" href="d7/d19/adc_8h.html">adc.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="de/d94/_mini51_series_8h.html">Mini51Series.h</a></td><td class="dirtab"><a class="el" href="dir_727df3ff8d6c08f79694ae8f401a0b8b.html">inc</a>&#160;/&#160;<a class="el" href="d3/d89/clk_8h.html">clk.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="de/d94/_mini51_series_8h.html">Mini51Series.h</a></td><td class="dirtab"><a class="el" href="dir_727df3ff8d6c08f79694ae8f401a0b8b.html">inc</a>&#160;/&#160;<a class="el" href="dc/d00/fmc_8h.html">fmc.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="de/d94/_mini51_series_8h.html">Mini51Series.h</a></td><td class="dirtab"><a class="el" href="dir_727df3ff8d6c08f79694ae8f401a0b8b.html">inc</a>&#160;/&#160;<a class="el" href="d6/d7c/gpio_8h.html">gpio.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="de/d94/_mini51_series_8h.html">Mini51Series.h</a></td><td class="dirtab"><a class="el" href="dir_727df3ff8d6c08f79694ae8f401a0b8b.html">inc</a>&#160;/&#160;<a class="el" href="d5/daf/i2c_8h.html">i2c.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="de/d94/_mini51_series_8h.html">Mini51Series.h</a></td><td class="dirtab"><a class="el" href="dir_727df3ff8d6c08f79694ae8f401a0b8b.html">inc</a>&#160;/&#160;<a class="el" href="d6/db9/pwm_8h.html">pwm.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="de/d94/_mini51_series_8h.html">Mini51Series.h</a></td><td class="dirtab"><a class="el" href="dir_727df3ff8d6c08f79694ae8f401a0b8b.html">inc</a>&#160;/&#160;<a class="el" href="da/d87/spi_8h.html">spi.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="de/d94/_mini51_series_8h.html">Mini51Series.h</a></td><td class="dirtab"><a class="el" href="dir_727df3ff8d6c08f79694ae8f401a0b8b.html">inc</a>&#160;/&#160;<a class="el" href="d9/d87/sys_8h.html">sys.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="de/d94/_mini51_series_8h.html">Mini51Series.h</a></td><td class="dirtab"><a class="el" href="dir_727df3ff8d6c08f79694ae8f401a0b8b.html">inc</a>&#160;/&#160;<a class="el" href="d5/dd0/timer_8h.html">timer.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="de/d94/_mini51_series_8h.html">Mini51Series.h</a></td><td class="dirtab"><a class="el" href="dir_727df3ff8d6c08f79694ae8f401a0b8b.html">inc</a>&#160;/&#160;<a class="el" href="d2/d86/uart_8h.html">uart.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="de/d94/_mini51_series_8h.html">Mini51Series.h</a></td><td class="dirtab"><a class="el" href="dir_727df3ff8d6c08f79694ae8f401a0b8b.html">inc</a>&#160;/&#160;<a class="el" href="d0/de2/wdt_8h.html">wdt.h</a></td></tr></table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Dec 17 2021 13:26:30 for MINI51DE_BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.2
</small></address>
</body>
</html>
